Get a template
GET
/templates/{id}
const url = 'https://mail.teamander.com/v1/templates/a1b2c3d4-e5f6-7890-abcd-ef1234567890';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://mail.teamander.com/v1/templates/a1b2c3d4-e5f6-7890-abcd-ef1234567890 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Resource identifier
string
Example
a1b2c3d4-e5f6-7890-abcd-ef1234567890Responses
Section titled “Responses”Template detail
Media typeapplication/json
object
key
additional properties
Examplegenerated
{ "additionalProperty": "example"}Missing or invalid API key
Media typeapplication/json
object
error
required
string
message
string
Example
{ "error": "Invalid API key"}Not found
Media typeapplication/json
object
error
required
string
message
string
Example
{ "error": "not_found"}